/* CSS Document */

body {margin:3px auto; font:12px Arial, Helvetica, sans-serif; color:#8b9e91;background:#5b7d66 url(../images/bg.gif) repeat-x; background-color:#5b7d66;}

#container {margin:0px auto; width:900px;}
.clear {clear:both;}

a.green-link {
  color: #557760;
  text-decoration:underline;
}
a.green-link:hover {
  color: #557760;
  text-decoration:none;
}
.green-text {
  color: #557760;
  text-decoration:none;
}
.orange-text {
  color: #ff5a00;
  text-decoration:none;
}

/**********************************************************************************************/


#main_top_panel {clear:both; background: url(../images/header_top.png) no-repeat 0 0; height:100px;}

.top_logo {margin:0px; padding:0px;width:450px; }
.logo {margin:0px; padding:20px 0px 0px 0px; float:left;}
.logo h1 {margin:0px; padding:0px 0px 0px 0px; font-size:26px; font-weight:normal;}
.logo p {margin:0px; padding:0px 0px 0px 7px; color:#a6a6a6;}
.logo p a {color:#207fb4;}
.logo p a:hover { text-decoration:none;}

.orange_bg {margin:50px 0px 5px 205px; padding:0px; background:url(../images/redlne.gif) right bottom no-repeat; width:50px; height:4px;}
.right {margin:0px;  float:right; display: block; width:255px; padding:0px 40px 0px 0px;}
.top_right { margin:0px; padding:0px;}
.top_right h2 {margin:0px; padding:5px 0px 5px 0px; line-height:22px; font-size:14px;font-style:italic;color:#ff5a00; }
.top_right h2 a {text-decoration:none; color:#7f7f7f;}
.top_right h2 a:hover {text-decoration:underline;}
/***************************************************************/

#main_header_panel {height:250px; border-top: solid 1px #33553e;border-bottom: solid 1px #33553e; padding:1px 0px 1px 0px;}
.header_right {margin:0px; padding:40px 0px 0px 40px; float:left; width:350px;}
.header_right h2 {margin:0px; padding:0px 10px 0px 0px; font-size:32px; font-weight:bold; color:#fff; font-family: Georgia, "Times New Roman", Times, serif}
.header_right h4 {margin:0px; padding:15px 0px 0px 0px; font-size:18px; font-weight: normal; color:#fff;}


/************************************************************************************/


#main_middle_panel {clear:both;background-color:#fff; width:900px; background:url(../images/mainpanel.gif) left top repeat-y; }


/*****************************************************************/
#main_mid_right_panel {float:left; width:249px; display:block; background-color:#e1e6e2;}

.nav_left {margin:0px; padding:0px;}
.nav_details {margin:0px; padding:37px 10px 0px 10px; }
.nav_details ul {margin:0px; padding:0px;}
.nav_details ul li{margin:5px 0px 0px 0px; padding:0px; list-style:none; font-size:15px; font-weight:bold; line-height:24px;  }
.nav_details ul li a{margin:0px; padding:5px 0px 0px 65px; width:161px; display:block; text-decoration:none; color:#33553e; background:url(../images/nav.gif) no-repeat; text-transform:uppercase; }

.nav_details ul li a:hover{ background:url(../images/nav_over.gif) no-repeat; color:#FFFFFF; }
.nav_details ul li a.over{ background:url(../images/nav_over.gif) no-repeat; color:#FFFFFF;}

#main_news_panel {margin:0px; padding:0px; }
.news{margin:0px; padding:55px 0px 0px 12px; }
.news h6 {margin:0px; padding:18px 0px 0px 0px; font-size:15px; color:#557760;}
.news p {margin:0px; padding:0px 0px 0px 0px; line-height:22px; font-size:14px;font-style:italic;color:#ff5a00; }
.news p a {color:#0093c7;}
.news p a:hover {text-decoration:none}


/*************************************************************/

.mid_main_left {width:650px; float:right; display:block;}
.mid_details_container {margin:0px;background:url(../images/mid_bottom_right.gif) bottom right no-repeat; }
.mid_details {margin:0px; padding:5px 15px 10px 10px; background:url(../images/middle_top_left.png) top left no-repeat; }
.mid_details h2 {margin:0px; padding:0px 0px  0px 0px; font-size:20px; font-weight:normal;color:#3f614a;}
.mid_details h2 span {color:#3f614a; font-weight:bold;}
.mid_details h4 {margin:0px; padding:0px 0px 0px 0px; font-size:14px; font-weight:bold;color:#3f614a; }
.mid_details p {margin:0px; padding:0px 0px 0px 5px; line-height:25px; font-size:12px;}
.mid_details p a {color:#546d77;}
.mid_details p a:hover {text-decoration:none;}

.mid_sec_panel {background:#557760 url(../images/mid_sec_gradient.gif) repeat-x;width:100%;padding:0px 0px 0px 0px;}
.list_panel_sectionheader {margin:0px; padding:5px 0px 0px 10px; float:left; display:block;}

.list_panel {margin:0px; padding:20px 0px 0px 9px; float:left; display:block;}
.list_panel ul {margin:0px; padding:0px; border-right:1px #7ca589 solid; }
.list_panel ul.last-box{border:none;}
.list_panel ul li{margin:0px; padding:0px; line-height:22px; list-style:none; font-size:10px;}
.list_panel ul li a {margin:0px; padding:0px 0px 0px 15px; color:#b7eac7; background: url(../images/nav_dot.gif) 5px no-repeat;}
.list_panel ul li a:hover { text-decoration:none;}
/***********************************/


/****************************************************************************/

#footercontainer 
{
  width:900px;
	background:url(../images/footer.gif) center top repeat-x;	
	margin:0px auto;
	padding:0px;
}

#footer {
	font:10px Tahoma, Arial, Helvetica, sans-serif;
	width:900px;
	height:30px;
	background:url(../images/footer1.gif) left top no-repeat;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}

#footerleft {
	float:left;
	color:#75bb8b;
	font-weight:normal;	
	padding:8px 0px 0px 310px;
}

#footerright {
	float:right;
	color:#75bb8b;		
	padding:8px 80px 0px 0px;
}

#footer a {
	color:#b7eac7;
	text-decoration:underline;
}

#footer a:hover {
	text-decoration:none;
}

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#3f614a; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #3f614a;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#3f614a; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn1 a{color:#000000;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
.insidereadmore a{color:#000000;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #CCCCCC;}
.whiteheading{font:30px Myriad Pro, Arial; color:#ffffff; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #3f614a; padding-bottom:10px; width: 95%;}
.ourprojectrow a{color:#000000;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{padding-left:5px; line-height:24px;}
.servicecolumn2{padding:0px;width:150px;text-align:right;}
.servicecolumnseparator{text-align:right;border-bottom:1px dotted #3f614a;}
.blog-posted-row{padding:3px;}
.blog-posted-row a{color:#000000;}
/* inner pages css ends */